Bug 201394 - luci doesn't verify ricci's SSL cert against trusted list
luci doesn't verify ricci's SSL cert against trusted list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Stanko Kupcevic
Corey Marthaler
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 15:43 EDT by Stanko Kupcevic
Modified: 2009-04-16 18:22 EDT (History)
6 users (show)

See Also:
Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-07 19:11:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Kiersten (Kerri) Anderson 2006-10-03 12:45:09 EDT
Devel ACK for RHEL5
Comment 2 RHEL Product and Program Management 2006-10-03 12:51:08 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.
Comment 3 Jay Turner 2006-10-10 15:48:56 EDT
QE ack for RHEL5.
Comment 5 Kiersten (Kerri) Anderson 2006-10-13 10:27:44 EDT
Amount of work to get this resolved can not be accomplished by the beta2 freeze
date.  Am moving this to be a release blocker rather than a beta2 blocker since
it doesn't affect visible functionality to the users.  It must be resolved
before we ship the final product.  Amount of work is less than a week of effort,
so will be able to complete prior to RC freeze.
Comment 8 RHEL Product and Program Management 2006-12-22 18:59:34 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.
Comment 9 Ryan McCabe 2007-01-02 15:17:37 EST
A package that contains the fix for this bug has not been built yet, so I am
reopening this and setting the status to modified.
Comment 10 RHEL Product and Program Management 2007-02-07 19:11:04 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.